<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">16.010000228882</MDI>
      <MDI key="STATISTICS_MEAN">-2.1308952288561</MDI>
      <MDI key="STATISTICS_MINIMUM">-25.466999053955</MDI>
      <MDI key="STATISTICS_STDDEV">4.9770382660333</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
